Page MenuHomePhabricator

Site: 4 VM request for LDAP replicas
Closed, ResolvedPublic

Description

Site/Location: eqiad and codfw
Number of systems: 2 each
Service: readonly LDAP replicas
Networking Requirements: external IP
Processor Requirements: 1
Memory: 4 GB
Disks: 20 G
Other Requirements: None

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 2 2020, 7:52 AM
MoritzMuehlenhoff triaged this task as Medium priority.Oct 2 2020, 7:52 AM

/me rubberstamping. Thanks for this!

Change 631713 had a related patch set uploaded (by Muehlenhoff; owner: Muehlenhoff):
[operations/dns@master] Add DNS entry ldap-replica1001.wikimedia.org based on what the makevm cookbook assigned

https://gerrit.wikimedia.org/r/631713

Change 631713 merged by Muehlenhoff:
[operations/dns@master] Add DNS entry ldap-replica1001.wikimedia.org based on what the makevm cookbook assigned

https://gerrit.wikimedia.org/r/631713

Change 631721 had a related patch set uploaded (by Muehlenhoff; owner: Muehlenhoff):
[operations/dns@master] Add DNS entry ldap-replica1002.wikimedia.org based on what the makevm cookbook assigned

https://gerrit.wikimedia.org/r/631721

Change 631721 merged by Muehlenhoff:
[operations/dns@master] Add DNS entry ldap-replica1002.wikimedia.org based on what the makevm cookbook assigned

https://gerrit.wikimedia.org/r/631721

Change 631755 had a related patch set uploaded (by Muehlenhoff; owner: Muehlenhoff):
[operations/puppet@production] Add DHCP entries for ldap-replica100[12], ldap-replica2004

https://gerrit.wikimedia.org/r/631755

Change 631755 merged by Muehlenhoff:
[operations/puppet@production] Add DHCP entries for ldap-replica100[12], ldap-replica2004

https://gerrit.wikimedia.org/r/631755

Mentioned in SAL (#wikimedia-operations) [2020-10-05T08:57:54Z] <moritzm> installing ldap-replica2004 T264390

Mentioned in SAL (#wikimedia-operations) [2020-10-05T09:22:29Z] <moritzm> installing ldap-replica2003 T264390

Mentioned in SAL (#wikimedia-operations) [2020-10-05T09:52:32Z] <moritzm> installing ldap-replica1001 T264390

Mentioned in SAL (#wikimedia-operations) [2020-10-05T10:08:42Z] <moritzm> installing ldap-replica1002 T264390

MoritzMuehlenhoff closed this task as Resolved.Oct 5 2020, 10:32 AM

VMs have been created